## emacs-config 1.0-1uk1

=== debian/changelog ===
emacs-config (1.0-1uk1) unstable; urgency=low

  * new package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 30 May 2012 08:42:54 +0000
