=== debian/control ===
Source: emacs-config
Section: math
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: emacs-config
Architecture: all
Depends: ${shlibs:Depends}, emacs, ess, auctex, octave, maxima
Description: uniklu Emacs configuration
 uniklu Emacs configuration
 .
 Adds some LaTeX shortcuts, makes .tex Files using auctex per default,
 ...
 Source: collected from all over the net
